.nav-logo{background-size:28px 28px; height:45px;}
.header-logo{background-size:28px 28px; width:50px;}
.footer .footer-logo{background-size:80px 80px;	height:80px!important; margin-bottom:20px!important;}

.theme-light .header .header-logo{background-image:url(../images/preload-logo.png);}
.theme-light .menu .nav-logo{background-image:url(../images/preload-logo.png);}
.theme-light .footer .footer-logo{background-image:url(../images/preload-logo.png);}

.theme-dark .header .header-logo{background-image:url(../images/preload-logo.png);}
.theme-dark .menu .nav-logo{background-image:url(../images/preload-logo.png);}
.theme-dark .footer .footer-logo{background-image:url(../images/preload-logo.png);}

#side-fly-menu i::before {
    position: relative;
    left: 2px;
}

/** Demo styles **/
.demo {
	background: url(../_assets/img/demo-bg.png) top center no-repeat;
	background-size: 100% 100%;
}
.demo h1 {
	color: #fff;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-transform:uppercase;
	font-size:28px;
}
.floorplan-wrapper {
	position: relative;
	max-width:800px;
	margin:0 auto;
}
.floorplan-wrapper > img {
	position: relative;
	z-index: 10;
	max-width:100%;
}
.notes {
	position: absolute;
	bottom: 50px;
	right: 0;
	width: 100%;
	max-width: 270px;
	padding: 30px;
	color: #fff;
	text-transform: uppercase;
	text-align: right;
}
.desc-wrapper {
	background-color: #e4f0f1;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	padding: 40px 60px;
	position: relative;
	top: -50px;
}
.desc-wrapper .btn-green {
	font-size: 22px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 20px;
	margin-bottom: 25px;
}
.desc-wrapper .btn-trans, .house-section-info-wrapper .btn-trans {
	border: 1px solid #0099a9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #0099a9;
	text-transform: uppercase;
	padding: 10px 20px;
	margin: 20px 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
.desc-wrapper .btn-trans:hover, .house-section-info-wrapper .btn-trans:hover {
	color: #fff;
	background-color: #0099a9;
}
.content-cols {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}
.house-section-menu-wrapper {
	background-color: #dbddd7;
	padding: 20px 0;
}
.house-section-wrapper > img {
	max-width: 100%;
	display: block;
	margin:0;
}
.house-section-menu-wrapper ul > li > a {
	color: #4a4948;
	text-transform: uppercase;
	padding: 0 29px;
	font-size: 14px;
}
.house-section-menu-wrapper ul > li:first-child > a {
	padding-left: 0
}
.house-section-menu-wrapper ul > li:last-child > a {
	padding-right: 0
}
.house-section-menu-wrapper li a:hover {
	background: none!important;
	color: #0099a9;
}
.house-section-menu-wrapper ul li {
	border-right: 1px solid #4a4948
}
.house-section-menu-wrapper ul li:last-child {
	border: none
}
.house-section-info-wrapper {
	background-color: #fff;
}
.house-section-info-wrapper img {
	max-width: 100%;
}
.house-section-info-wrapper .img-info {
	padding-top: 55px;
}
.house-section-info-wrapper h3 {
	font-size: 18px;
	margin-top: 55px;
}
.house-section-info-wrapper ul {
	padding-left: 15px
}
.section-label {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #0099a9;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
	border-bottom-left-radius: 15px;
	color: #fff;
	margin-right: 15px;
	padding: 15px 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-transform:uppercase;
}
.info-links {
	text-decoration: underline;
	font-size: 12px;
	margin-bottom: 50px;
}
.house-section-info-wrapper h4 {
	text-transform: uppercase;
	font-size: 14px;
	margin: 35px 0 25px;
}
.marker {
	width: 33px;
	height: 33px;
	display: block;
}
.floorplan-wrapper .markers a .marker {
	position: absolute;
	opacity: 1;
	-moz-transition: all 0.25s ease;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
	display: block;
	width: 33px;
	height: 33px;
	margin: auto;
}
.floorplan-wrapper .markers a .marker-hover {
	position: absolute;
	opacity: 0;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: block;
	width: 33px;
	margin: auto;
}
.floorplan-wrapper .markers a:hover .marker {
	opacity: 0;
}
.floorplan-wrapper .markers a:hover .marker-hover {
	opacity: 1;
	transform: scale(1.3)
}
.floorplan-wrapper #backyard {
	position: absolute;
	top: 14%;
	left: 55%;
	z-index: 20;
}
.floorplan-wrapper #bathroom {
	position: absolute;
	top: 59%;
	left: 51%;
	z-index: 20;
}
.floorplan-wrapper #bedroom {
	position: absolute;
	top: 19%;
	left: 36%;
	z-index: 20;
}
.floorplan-wrapper #driveway {
	position: absolute;
	top: 85%;
	left: 23%;
	z-index: 20;
}
.floorplan-wrapper #garage {
	position: absolute;
	top: 63%;
	left: 35%;
	z-index: 20;
}
.floorplan-wrapper #kitchen {
	position: absolute;
	top: 42%;
	left: 26%;
	z-index: 20;
}
.floorplan-wrapper #laundry {
	position: absolute;
	top: 42%;
	left: 55%;
	z-index: 20;
}
.floorplan-wrapper #livingroom {
	position: absolute;
	top: 53%;
	left: 13%;
	z-index: 20;
}
.floorplan-wrapper #shed {
	position: absolute;
	top: 37%;
	left: 88%;
	z-index: 20;
}
.mobile-floor-plan {position:relative;}
.mobile-floor-plan .overlay {
	position:absolute;
	bottom:0;
	width:100%;
	height:auto;
	z-index:20;
	}
.mobile-floor-plan .topbg {
	position:absolute;
	top:0;
	width:100%;
	height:auto;
	z-index:20;
	}
.house-section-wrapper .markers a .marker {
	position: absolute;
	opacity: 1;
	-moz-transition: all 0.25s ease;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
	display: block;
	width: 50px;
	height: 50px;
	margin: auto;
}
.house-section-wrapper .markers a .marker-hover {
	position: absolute;
	opacity: 0;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: block;
	width: 50px;
	margin: auto;
}
.house-section-wrapper .markers a:hover .marker {
	opacity: 0;
}
/** driveway **/
.house-section-wrapper .markers a:hover .marker-hover {
	opacity: 1;
	transform: scale(1.5)
}
.house-section-wrapper #car {
	position: absolute;
	top: 65%;
	left: 32%;
}
.house-section-wrapper #balcony {
	position: absolute;
	top: 37%;
	left: 15%;
}
.house-section-wrapper #restrict {
	position: absolute;
	top: 65%;
	left: 5%;
}
/** backyard  **/
.house-section-wrapper #garage-and-shed {
	position: absolute;
	top: 42%;
	left: 11%;
}
.house-section-wrapper #signs {
	position: absolute;
	top: 57%;
	left: 30%;
}
.house-section-wrapper #gates {
	position: absolute;
	top: 58%;
	left: 51%;
}
.house-section-wrapper #play-eqpt {
	position: absolute;
	top: 59%;
	left: 74%;
}
.house-section-wrapper #dog-safety {
	position: absolute;
	top: 85%;
	left: 51%;
}
.house-section-wrapper #backyard-maint {
	position: absolute;
	top: 83%;
	left: 85%;
}
.house-section-wrapper #bbq-safety {
	position: absolute;
	top: 46%;
	left: 84%;
}
.house-section-wrapper #pool {
	position: absolute;
	top: 84%;
	left: 17%;
}

.img-wrapper .selectize-input {
	background: none;
	border: 1px solid #fff;
	color: #fff;
}
.img-wrapper .selectize-control.single .selectize-input:after {
	border-color: #fff transparent transparent transparent;
}
.img-wrapper .selectize-input.focus, .img-wrapper .selectize-control.single .selectize-input.input-active {
	border-color: #5c98aa;
	background-color: #5c98aa;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(92,152,170,.075), 0 0 8px rgba(92,152,170, 0.6);
	box-shadow: inset 0 1px 1px rgba(92,152,170,.075), 0 0 8px rgba(92,152,170, 0.6);
}
.selectize-dropdown, .selectize-dropdown.form-control {
	background: #5c98aa;
	border: 1px solid #5c98aa;
	border: 1px solid rgba(92,152,170, 0.15);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(92,152,170, 0.175);
	box-shadow: 0 6px 12px rgba(92,152,170, 0.175);
	color: #fff;
}
.selectize-dropdown .active {
	background-color: #747476;
	color: #fff;
}

/** iPad in landscape **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.notes {
	position: absolute;
	bottom: 100px;
	right: 0;
}
.house-section-menu-wrapper ul > li > a {
	padding: 0 10px;
}
}

/** Retina iPad in landscape **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {
.notes {
	position: absolute;
	bottom: 100px;
	right: 0;
}
.house-section-menu-wrapper ul > li > a {
	padding: 0 10px;
}
}

/** iPad 1 & 2 in landscape **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1) {
.notes {
	position: absolute;
	bottom: 100px;
	right: 0;
}
.house-section-menu-wrapper ul > li > a {
	padding: 0 10px;
}
}

/** iPad in portrait **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.notes {
	position: absolute;
	bottom: 30px;
	right: 0;
}
.house-section-menu-wrapper ul > li > a {
	padding: 0 9px;
	font-size: 12px;
}
}

/** Retina iPad in portrait **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {
.notes {
	position: absolute;
	bottom: 30px;
	right: 0;
}
.house-section-menu-wrapper ul > li > a {
	padding: 0 9px;
	font-size: 12px;
}
}

/** iPad 1 & 2 in portrait **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {
.notes {
	position: absolute;
	bottom: 30px;
	right: 0;
}
.house-section-menu-wrapper ul > li > a {
	padding: 0 9px;
	font-size: 12px;
}
}

/** MOBILE PHONES **/

/** iPhone 6 in landscape **/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) { /* STYLES GO HERE */
}

/** iPhone 6 Plus in landscape **/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) { /* STYLES GO HERE */
}

/** iPhone 5 & 5S in landscape  **/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) { /* STYLES GO HERE */
}

/** iPhone 2G-4S in landscape **/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) { /* STYLES GO HERE */
}

/** iPhone 6 in portrait **/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) { /* STYLES GO HERE */
}

/** iPhone 6 Plus in portrait  **/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) { /* STYLES GO HERE */
}

/** iPhone 5 & 5S in portrait **/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) { /* STYLES GO HERE */
}

/** iPhone 2G-4S in portrait  **/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) { /* STYLES GO HERE */
}
@media screen and (max-width: 767px) {
  .footer_nav {
        text-align:center;
    }
}
/** Less than iPad width **/
@media only screen and (max-device-width : 767px) {
    
.house-section-info-wrapper .img-info {
	padding-top: 0;
	width: 100%;
}
.img-wrapper .section-label {
	font-size: 18px;
	padding: 16px 22px;
	text-transform: uppercase;
}
.house-section-menu-wrapper ul.nav-stacked li {
	border-right: none;
	border-bottom: 1px solid #4a4948;
}
.house-section-menu-wrapper ul.nav-stacked li:last-child {
	border: none
}
.house-section-menu-wrapper ul.nav-stacked > li > a,  .house-section-menu-wrapper ul.nav-stacked > li:first-child > a {
	padding: 30px 21px;
}
.house-section-menu-wrapper {
	padding: 5px 0;
}
.img-wrapper {
	position: relative
}
.img-wrapper .section-label {
	margin: 0
}
.img-wrapper .form-control {
	position: absolute;
	bottom: 10px;
	margin: 0 10%;
	max-width: 80%;
	background: none;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.demo {
	background: none;
}
.demo h1 {
	position: absolute;
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	padding-right: 15px;
	z-index:30;
}
.desc-wrapper {
	background-color: #fff;
	padding: 0;
	position: relative;
	top: 0;
}
.content-cols {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}
.mobile-floor-plan,  .mobile-floor-plan img {
	width: 100%;
}
.mobile-dropdown .section-label {
	margin: 0
}
.mobile-dropdown .form-control {
	position: absolute;
	bottom: 30px;
	z-index:30;
	margin: 0 10%;
	max-width: 70%;
	border-color: #5c98aa;
	background-color:#5c98aa;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.mobile-dropdown .selectize-input {
	background-color: #5c98aa;
	border: 1px solid #5c98aa;
	color: #fff;
}
.mobile-dropdown .selectize-control.single .selectize-input:after {
	border-color: #fff transparent transparent transparent;
}
.mobile-dropdown .selectize-input.focus, .mobile-dropdown .selectize-control.single .selectize-input.input-active {
	border-color: #5c98aa;
	background-color: #5c98aa;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(92,152,170,.075), 0 0 8px rgba(92,152,170, 0.6);
	box-shadow: inset 0 1px 1px rgba(92,152,170,.075), 0 0 8px rgba(92,152,170, 0.6);
}
.desc-wrapper .btn-trans, .house-section-info-wrapper .btn-trans {
	width: 100%;
	margin-bottom: 58px;
}
   
}


/* Kodama */
.img-wrapper .selectize-input {
    border: 1px solid #777!important;
    color: #000!important;
}
.selectize-dropdown [data-selectable], .selectize-dropdown .optgroup-header {
    color: #000!important;
}